<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b4f5f11fb80536209f8cffc8e98ae32d">
  <dict>
    <!--2020-03-28 10:34:33.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:34:33.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:34:33.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:34:33.000-->
    <string key="voicemail_carrier">Base Belgium</string>
    <!--2020-03-28 10:34:33.000-->
    <string key="voicemail_number">1955</string>
    <!--2020-03-28 10:34:33.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
